Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Oct 2021 19:00:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel hi there                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi there Bot:  Hi Hi There ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7306288337 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97332320075            10:50 PM, 04th Oct                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:50 PM, 04th Oct                     hi there                    Hi sohaib           10:50 PM, 04th Oct                     hi there                    I just placed an order           10:50 PM, 04th Oct                     hi there                    I would like to edit the size of oneof the items           10:50 PM, 04th Oct                     hi there                    Before it gets dispatched           10:50 PM, 04th Oct                     hi there                    Can a female agent get in touch with me?           10:51 PM, 04th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to inform you that we won't be able to make any change to your order when the order has already been placed suuccssefully           10:52 PM, 04th Oct                     hi there                    So do i cancel the order and place it again?           10:52 PM, 04th Oct                     hi there                    But what about my refund then           10:52 PM, 04th Oct                   Sohaib                   Yes you can do that would be better and when the cancellation process is done successfully the refund will be initiated immediately           10:56 PM, 04th Oct                   Sohaib                   Is there anything else I can help you with?           10:58 PM, 04th Oct                     hi there                    Okay           10:59 PM, 04th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:59 PM, 04th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3185715